﻿
body {
    font-size: 12px;
}

.title {
    font-size: 18px
}

.button {
    font-size: small;
    width : 80px;
    margin-left: 0px;
}

.popupbutton {
    font-size: small;
    width : 80px;
    height: 20;
    margin-left: 0px;
}

.label {
    font-size: 12px;
    top: 15px;
    left: 87px;
    height: 15px;
    width: 87px;
}

.bigLabel {
    font-size: 20px;
    height:20px;
    width: 150px;
}

.koumokuLabel {
    font-size: 12px;
    height: 20px;
    width: 200px;
    background-color: #507CD1;
    color: #FFFFFF;
}

.koumokuText {
    font-size: 12px;
    height: 20px;
    width: 150px;
}

.koumokuTextReadOnly {
    font-size: 12px;
    height: 20px;
    width: 150px;
    background-color:White;
    color:Black;
}

.koumokuNumberText {
    font-size: 12px;
    height: 20px;
    width: 150px;
    text-align: right;
}

.koumokuDdl {
    font-size: 12px;
    height: 25px;
    width: 150px;
}

input:disabled, select:disabled
{
background-color: #FFFFCC;
}

.pnlContent {
    position: relative;
    top: 4px;
    left: -1px;
    height: 807px;
    width: 1200px;
}

.pnlContentDemoMaster {
    position: relative; top: 4px; 
left: -1px;
    height: 807px;
    width: 1150px;
}

.pnlContentSearch {
    position: relative;
    top: 4px;
    left: -1px;
    height: 500px;
    width: 1000px;
}

.pnlSearch {

    height: 65px;
    width : 903px;
}

.lblSearchStatus {
    position: absolute; top: 21px; 
left: 103px;
    right: 575px;
}

.ddlSearchStatus {
    position: absolute; top: 20px; 
left: 142px;
    height: 21px;
    width: 124px;
}

.lblSearchDate {
    position: absolute; top: 21px; 
left: 285px;
    right: 421px;
    height: 15px;
}

.lblSearchSeparator {
    position: absolute; top: 21px; 
    left: 415px;
    right: 423px;
}

.txtSearchDateFrom {
    position: absolute; top: 21px; 
left: 315px;
    right: 275px;
    width:92px;
}

.txtSearchDateTo {
    position: absolute; top: 21px; 
    left: 427px;
    width:92px;
}

.lblOrderNo {
    position: absolute; top: 21px; 
    left: 526px;
    right: 164px;
    width: 50px;
}

.txtOrderNo {
    position: absolute; top: 21px; 
    left: 574px;
    right: 16px;
    width: 150px;
}

.lblPartNo {
    position: absolute; top: 9px; 
left: 104px;
    right: 556px;
    height: 16px;
}
.txtPartNo {
    position: absolute; top: 5px; 
left: 199px;
    right: 384px;
    width:157px;
}

.lblDescription {
    position: absolute; top: 28px; 
    left: 103px;
    right: 351px;
    width: 50px;
}

.txtDescription {
    position: absolute; top: 26px; 
    left: 199px;
    right: 296px;
    width: 245px;
}

.cvFormatDateFrom {
    position: absolute; top: 21px; 
left: 413px;
    right: 321px;
    width:6px;
}

.cvFormatDateTo {
    position: absolute; top: 32px; 
    left: 701px;
    width:6px;
}
.txtCode
{
    position: absolute;
    top: 5px;
    left: 199px;
    right: 415px;
    width: 126px;
    height: 16;
}
.lblName
{
    position: absolute;
    top: 30px;
    left: 199px;
    right: 286px;
    width: 255px;
    height: 16;
}
.pnlContent2
{
    position: relative;
    top: 2px;
    left: 0px;
    height: 602px;
    width: 930px;
}
